html, body {
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color: #047;
	height: 100%;
}

#wrap {
	margin: 0 auto;
	max-width: 1140px;
	background-color: #FFF;
	min-height: 100%;
}

div#header {
	/* width: 975px; */
	background-color: #FFF;
	background-color: rgba(255,255,255,0.75);
	text-align: center;
}

#header div.address {
	float: left; padding-left: 10px;
}

div.headerbox {
	text-align: center;
	display: inline-block;
	max-width: 400px;
	background-color: #c3e2f7;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.headerbox div {
	font-weight: bold;
	display: inline-block;
	width: 29%;
	vertical-align: top;
	padding: 10px 0px;
}

.headerbox div.two {
	width: 29%;
}

.headerbox div.call {
	width: 29%;
}

.headerbox div.three {
	width: 39%;
}

div.facebook {
	position: fixed;
	z-index: 1000;
	width: 160px;
	left: 50%;
}

div.facebook div {
	vertical-align: top;
}

#content {
	clear: both;
}

#content.up {
	padding-top: 150px;
}

#newsbox {
	background-color: #CEF;
	border: 3px dashed #047;
	font-style: italic;
	padding: 5px 5px 5px 5px;
	margin: 0px 15px 15px 15px;
}

#footer {
	clear: both;
	text-align: center;
	font-size: 11px;
	color: #999;
	border-top: 1px solid #CCC;
	margin: -30px auto 0px auto;
	/* width: 970px; */
}

#footer a {
	color: #999;
	text-decoration: none;
}

.updates td.lcol {
	background-color: #FFF;
	background-image: url(../images/dot.gif);
	background-repeat: repeat-x;
	background-position: center left;
	background: #FFF url(../images/dot.gif) repeat-x center left;
	padding: 2px 4px 0px 0px;
	white-space: nowrap;
}

td.grey img {
	opacity: 0.4;
	filter: alpha(opacity=40); /* msie */
}

td.grey {
	color: #666;
}

.updates td.lcol span {
	background-color: #FFF;
	padding: 0px 4px 0px 2px;
}

.updates input {
	font-size: 11px;
}

div.center, div.squares {
	position: relative;
	padding: 0;
	text-align: center;
}

div.right {
	position: relative;
	padding: 0px 0px 8px 8px;
	float: right;
	max-width: 100%;
}

div.left {
	position: relative;
	padding: 0px 8px 8px 0px;
	float: left;
	max-width: 100%;
}

div.image div {
	display: inline-block;
	position: relative;
	font-size: 12px;
	text-align: center;
	max-width: 100%;
	height: auto;
	margin: 2px;
}
div.squares div {
	display: inline-block;
	position: relative;
	text-align: justify;
	max-width: 240px;
	height: auto;
	margin: 2px;
	vertical-align: top;
	padding: 0px 15px;
}
div.squares div a {
	text-decoration: none;
	color: #4c7fa1;
}

div.squares div a h3 {
	margin-top: 0;
	padding-top: 0;
}

div.squares div img {
	-webkit-box-shadow: 2px 2px 10px -1px rgba(0,0,0,0.6);
	-moz-box-shadow: 2px 2px 10px -1px rgba(0,0,0,0.6);
	box-shadow: 2px 2px 10px -1px rgba(0,0,0,0.6);
}

div.image div img {
	max-width: 100%;
	vertical-align: top;
}
div.image div cap {
	position: absolute;
	right: 0; bottom: 0; left: 0;
	background: black; /* fallback */
	background: rgba(0,0,0,.5); /* transparent background */  
	color: #fff; 
	padding: 5px;
}

.red {
	color: #F00;
}

#contactform fieldset {
	border: 1px solid #EEE;
	background-color: #EEE;
	border-radius: 5px;
}
#contactform fieldset legend {
	font-weight: bold;
	text-shadow: 0px 0px 3px rgba(255, 255, 255, 1);
}

fieldset textarea, fieldset input[type="text"] {
	width: 90%;
}

#menu ul {
 	list-style: none;
}
input.toggle {
	display: none;
}

#menu {
	text-align: left;
}

@media screen and (max-width: 650px) {
	div.spacer {
		height: 0px;
	}
a.logo img {
	margin: 0 auto;
	padding: 7px 22px 7px 7px;
	border: none;
}

	.headerbox div.two {
		display: none;
	}
	#content {
		padding: 5px 5px 35px 5px;
	}
	#menu {
		padding-top: 0px;
	}
	label#hb {
		background: #3a6f8f url('images/menu-icon.png') no-repeat center center;
		position: absolute;
		left: 0px;
		top: 0px;
		width: 40px;
		height: 50px;
		padding: 4px;
		border-bottom-right-radius: 4px;
		transition: left 1s;
	}
	input#ha ~ div {
		position: absolute;
		top: 0px;
		left: -250px;
		width: 250px;
		height: auto;
		transition: left 1s;
	}
	input#ha:checked ~ div {
		left: 0px;
	}
	input#ha:checked ~ label#hb {
		left: 250px;
	}
	#menu ul {
		position: absolute;
		z-index: 99;
		top: 0;
		left: 0;
		width: 250px;
		height: auto;
		background-color: transparent;
		position: relative;
		margin: 0;
		padding: 0;
	}
	div.call a {
		text-decoration: none;
		line-height: 15px;
		border-radius: 4px;
		background: #3a6f8f;
		padding: 10px 0px;
		display: block;
		text-align: center;
		color: #fff;
		cursor: pointer;
		border: none;
	}
	#menu li {
		line-height: 15px;
		border-radius: 4px;
		background: #29698e; /* Old browsers */
		background: -moz-linear-gradient(top, #29698e 0%, #3a6f8f 12%, #3a6f8f 89%, #4b7489 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(top, #29698e 0%,#3a6f8f 12%,#3a6f8f 89%,#4b7489 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #29698e 0%,#3a6f8f 12%,#3a6f8f 89%,#4b7489 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29698e', endColorstr='#4b7489',GradientType=0 ); /* IE6-9 */
	}
	#menu li a, #menu li label {
		padding: 15px 5px;
		display: block;
		text-align: center;
		color: #fff;
		text-decoration: none;
	}
	label.lab {
		background: transparent url('images/arrow-right.png') no-repeat center right;
	}
	li.x label {
		background: transparent url('images/arrow-left.png') no-repeat center right;
	}
	#menu input#hc1 ~ ul li.cd1 ul, #menu input#hc2 ~ ul li.cd2 ul {
		position: absolute;
		top: 0;
		margin-left: -250px;
		transition: margin 1s;
	}
	#menu input#hc1:checked ~ ul li.nosub, #menu input#hc2:checked ~ ul li.nosub {
		display: none;
	}
	#menu input#hc1:checked ~ ul li.cd1 ul, #menu input#hc2:checked ~ ul li.cd2 ul {
		margin-left: 0px;
	}
	#menu input#hc1:checked ~ ul li label.lab, #menu input#hc2:checked ~ ul li label.lab {
		display: none;
	}
}
@media screen and (min-width: 650px) {
	div.spacer {
		height: 40px;
	}
a.logo img {
	float: left;
	padding: 7px 22px 7px 7px;
	border: none;
}

	.headerbox div.call {
		display: none;
	}
	#content {
		padding: 10px 15px 45px 15px;
	}
	#menu {
		display: inline-block;
		width: 550px;
 		padding: 10px 0px 0px 0px;
 	}
	#menu ul {
		padding: 0;
		margin: 0;
	}
	#menu li {
		position: relative;
		float: left;
		line-height: 30px;
		margin: 0px;
		font-size: 16px;
	}
	#menu li a, #menu li label {
		display: block;
		color: #666;
		text-decoration: none;
		cursor: pointer;
		padding: 0px 10px;
	}
	#menu li.cd1, #menu li.cd2 {
		padding-right: 20px;
		background: transparent url('images/arrow-down.png') no-repeat center right;
	}
	#menu ul ul li {
		font-size: 12px;
		position: relative;
		white-space: nowrap;
		line-height: 30px;
		left: 0px;
		width: 100%;
		background-color: #c3e2f7;
		overflow: hidden;
		height: 0;
		transition: height 0.5s;
	}
	#menu ul ul {
		-webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.75);
		-moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.75);
		box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.75);
		position: absolute;
		top: 34px;
		left: 0px;
		float: none;
		/* display: none; */
		z-index: 99;
	}
	#menu > ul > li, #menu > ul > li:hover + li.active {
		border-bottom: 3px solid transparent;
	}
	#menu > ul > li:hover, #menu > ul > li.active {
		border-bottom: 4px solid #3a6f8f;
	}
 	#menu ul li:hover ul li {
		height: 30px;
		border-bottom: 1px solid #ccc;
	}
	#menu ul ul li:hover {
		background-color: #e1f1fc;
	}
	#menu ul ul li.x {
		display: none;
	}
}


